# Class MediaAbortedError

#### Hierarchy

- MediaPlayerError
  - MediaAbortedError

#####
Index

### Constructors

constructor

### Properties

category
code
description

## Constructors

### constructor

- new MediaAbortedError(): MediaAbortedError

- #### Returns MediaAbortedError

  Inherited from MediaPlayerError.constructor

## Properties

### `Readonly` category

category: Media = ErrorCategory.Media

Inherited from MediaPlayerError.category

### `Readonly` code

code: MediaAborted = ErrorCode.MediaAborted

Overrides MediaPlayerError.code

### `Readonly` description

description: "You aborted the media playback" = 'You aborted the media playback'